diff --git a/sudoers.cat b/sudoers.cat
index ed0d9987a..db3a02e79 100644
--- a/sudoers.cat
+++ b/sudoers.cat
@@ -1,7 +1,7 @@
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
 NNNNAAAAMMMMEEEE
@@ -9,8 +9,8 @@ NNNNAAAAMMMMEEEE
 
 DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
        The _s_u_d_o_e_r_s file is composed two types of entries: aliases
-       (basically variables) and user specifications (which
-       specify who may run what).  The grammar of _s_u_d_o_e_r_s will be
+       (basically variables) and user specifications (which spec­
+       ify who may run what).  The grammar of _s_u_d_o_e_r_s will be
        described below in Extended Backus-Naur Form (EBNF).
        Don't despair if you don't know what EBNF is, it is fairly
        simple and the definitions below are annotated.
@@ -18,26 +18,26 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
        QQQQuuuuiiiicccckkkk gggguuuuiiiiddddeeee ttttoooo EEEEBBBBNNNNFFFF
 
        EBNF is a concise and exact way of describing the grammar
-       of a language.  Each EBNF definition is made up of
-       _p_r_o_d_u_c_t_i_o_n _r_u_l_e_s.  Eg.
+       of a language.  Each EBNF definition is made up of _p_r_o_d_u_c_­
+       _t_i_o_n _r_u_l_e_s.  Eg.
 
         symbol ::= definition | alternate1 | alternate2 ...
 
        Each _p_r_o_d_u_c_t_i_o_n _r_u_l_e references others and thus makes up a
-       grammar for the language.  EBNF also contains the
-       following operators, which many readers will recognize
-       from regular expressions.  Do not, however, confuse them
-       with "wildcard" characters, which have different meanings.
+       grammar for the language.  EBNF also contains the follow­
+       ing operators, which many readers will recognize from reg­
+       ular expressions.  Do not, however, confuse them with
+       "wildcard" characters, which have different meanings.
 
-       ?       Means that the preceding symbol (or group of
-               symbols) is optional.  That is, it may appear once
-               or not at all.
+       `?'     Means that the preceding symbol (or group of sym­
+               bols) is optional.  That is, it may appear once or
+               not at all.
 
-       *       Means that the preceding symbol (or group of
-               symbols) may appear zero or more times.
+       `*'     Means that the preceding symbol (or group of sym­
+               bols) may appear zero or more times.
 
-       +       Means that the preceding symbol (or group of
-               symbols) may appear one or more times.
+       `+'     Means that the preceding symbol (or group of sym­
+               bols) may appear one or more times.
 
        Parentheses may be used to group symbols together.  For
        clarity, we will use single quotes ('') to designate what
@@ -46,8 +46,8 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
 
        AAAAlllliiiiaaaasssseeeessss
 
-       There are four kinds of aliases: the User_Alias,
-       Runas_Alias, Host_Alias and Cmnd_Alias.
+       There are four kinds of aliases: the `User_Alias',
+       `Runas_Alias', `Host_Alias' and `Cmnd_Alias'.
 
         Alias ::= 'User_Alias' = User_Alias (':' User_Alias)* |
                   'Runas_Alias' = Runas_Alias (':' Runas_Alias)* |
@@ -61,13 +61,13 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
 
 
 
-1/Apr/2000                    1.6.3                             1
+April  7, 2000                1.6.3                             1
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
         Host_Alias ::= NAME '=' Host_List
@@ -80,10 +80,10 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
         Alias_Type NAME = item1, item2, ...
 
-       where _A_l_i_a_s___T_y_p_e is one of User_Alias, Runas_Alias,
-       Host_Alias, or Cmnd_Alias.  A NAME is a string of upper
-       case letters, numbers, and the underscore characters
-       ('_').  A NAME mmmmuuuusssstttt start with an upper case letter.  It
+       where _A_l_i_a_s___T_y_p_e is one of `User_Alias', `Runas_Alias',
+       `Host_Alias', or `Cmnd_Alias'.  A `NAME' is a string of
+       upper case letters, numbers, and the underscore characters
+       ('_').  A `NAME' mmmmuuuusssstttt start with an upper case letter.  It
        is possible to put several alias definitions of the same
        type on a single line, joined by a semicolon (':').  Eg.
 
@@ -101,7 +101,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                  '!'* '+'netgroup |
                  '!'* User_Alias
 
-       A User_List is made up of one or more usernames, uids
+       A `User_List' is made up of one or more usernames, uids
        (prefixed with '#'), System groups (prefixed with '%'),
        netgroups (prefixed with '+') and other aliases.  Each
        list item may be prefixed with one or more '!' operators.
@@ -117,9 +117,9 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                        '!'* +netgroup |
                        '!'* Runas_Alias
 
-       Likewise, a Runas_List has the same possible elements as a
-       User_List, except that it can include a Runas_Alias,
-       instead of a User_Alias.
+       Likewise, a `Runas_List' has the same possible elements as
+       a `User_List', except that it can include a `Runas_Alias',
+       instead of a `User_Alias'.
 
         Host_List ::= Host |
                       Host ',' Host_List
@@ -127,13 +127,13 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                             2
+April  7, 2000                1.6.3                             2
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
         Host ::= '!'* hostname |
@@ -142,7 +142,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                  '!'* '+'netgroup |
                  '!'* Host_Alias
 
-       A Host_List is made up of one or more hostnames, IP
+       A `Host_List' is made up of one or more hostnames, IP
        addresses, network numbers, netgroups (prefixed with '+')
        and other aliases.  Again, the value of an item may be
        negated with the '!' operator.  If you do not specify a
@@ -151,10 +151,10 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
        netmask may be specified either in dotted quad notation
        (eg.  255.255.255.0) or CIDR notation (number of bits, eg.
        24).  A hostname may include shell-style wildcards (see
-       `Wildcards' section below), but unless the hostname
-       command on your machine returns the fully qualified
-       hostname, you'll need to use the _f_q_d_n option for wildcards
-       to be useful.
+       `Wildcards' section below), but unless the `hostname' com­
+       mand on your machine returns the fully qualified hostname,
+       you'll need to use the _f_q_d_n option for wildcards to be
+       useful.
 
         Cmnd_List ::= Cmnd |
                       Cmnd ',' Cmnd_List
@@ -167,50 +167,50 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                  '!'* directory |
                  '!'* Cmnd_Alias
 
-       A Cmnd_List is a list of one or more commandnames,
+       A `Cmnd_List' is a list of one or more commandnames,
        directories, and other aliases.  A commandname is a fully
        qualified filename which may include shell-style wildcards
        (see `Wildcards' section below).  A simple filename allows
        the user to run the command with any arguments he/she
        wishes.  However, you may also command line arguments
-       (including wildcards).  Alternately, you can specify "" to
-       indicate that the command may only be run wwwwiiiitttthhhhoooouuuutttt command
-       line arguments.  A directory is a fully qualified pathname
-       ending in a '/'.  When you specify a directory in a
-       Cmnd_List, the user will be able to run any file within
-       that directory (but not in any subdirectories therein).
+       (including wildcards).  Alternately, you can specify `""'
+       to indicate that the command may only be run wwwwiiiitttthhhhoooouuuutttt com­
+       mand line arguments.  A directory is a fully qualified
+       pathname ending in a '/'.  When you specify a directory in
+       a `Cmnd_List', the user will be able to run any file
+       within that directory (but not in any subdirectories
+       therein).
 
-       If a Cmnd has associated command line arguments, then the
-       arguments in the Cmnd must match exactly those given by
-       the user on the command line (or match the wildcards if
+       If a `Cmnd' has associated command line arguments, then
+       the arguments in the `Cmnd' must match exactly those given
+       by the user on the command line (or match the wildcards if
        there are any).  Note that the following characters must
-       be escaped with a '\' if they are used in command
-       arguments: ',', ':', '=', '\'.
+       be escaped with a '\' if they are used in command argu­
+       ments: ',', ':', '=', '\'.
 
 
 
 
 
 
-
-1/Apr/2000                    1.6.3                             3
+April  7, 2000                1.6.3                             3
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        DDDDeeeeffffaaaauuuullllttttssss
 
        Certain configuration options may be changed from their
-       default values at runtime via one or more Default_Entry
+       default values at runtime via one or more `Default_Entry'
        lines.  These may affect all users on any host, all users
-       on a specific host, or just a specific user.  When
-       multiple entries match, they are applied in order.  Where
-       there are conflicting values, the last value on a matching
-       line takes effect.
+       on a specific host, or just a specific user.  When multi­
+       ple entries match, they are applied in order.  Where there
+       are conflicting values, the last value on a matching line
+       takes effect.
 
         Default_Type ::= 'Defaults' ||
                          'Defaults' ':' User ||
@@ -225,9 +225,9 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
        Flags are implicitly boolean and can be turned off via the
        '!' operator.  Some integer and string parameters may also
        be used in a boolean context to disable them.  Values may
-       be enclosed in double quotes (") when they contain
-       multiple words.  Special characters may be escaped with a
-       backslash (\).
+       be enclosed in double quotes (`"') when they contain mul­
+       tiple words.  Special characters may be escaped with a
+       backslash (`\').
 
        FFFFllllaaaaggggssss:
 
@@ -240,7 +240,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                    more convenient.  This flag is off by default.
 
        ignore_dot  If set, ssssuuuuddddoooo will ignore '.' or '' (current
-                   dir) in $PATH; the $PATH itself is not
+                   dir) in `$PATH'; the `$PATH' itself is not
                    modified.  This flag is off by default.
 
        mail_always Send mail to the _m_a_i_l_t_o user every time a
@@ -259,13 +259,13 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                             4
+April  7, 2000                1.6.3                             4
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
                    default.
@@ -279,8 +279,8 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        tty_tickets If set, users must authenticate on a per-tty
                    basis.  Normally, ssssuuuuddddoooo uses a directory in the
-                   ticket dir with the same name as the user
-                   running it.  With this flag enabled, ssssuuuuddddoooo will
+                   ticket dir with the same name as the user run­
+                   ning it.  With this flag enabled, ssssuuuuddddoooo will
                    use a file named for the tty the user is
                    logged in on in that directory.  This flag is
                    off by default.
@@ -293,14 +293,14 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                    If set, users must authenticate themselves via
                    a password (or other means of authentication)
                    before they may run commands.  This default
-                   may be overridden via the PASSWD and NOPASSWD
-                   tags.  This flag is on by default.
+                   may be overridden via the `PASSWD' and
+                   `NOPASSWD' tags.  This flag is on by default.
 
-       root_sudo   If set, root is allowed to run ssssuuuuddddoooo too.
-                   Disabling this prevents users from "chaining"
+       root_sudo   If set, root is allowed to run ssssuuuuddddoooo too.  Dis­
+                   abling this prevents users from "chaining"
                    ssssuuuuddddoooo commands to get a root shell by doing
-                   something like "sudo sudo /bin/sh".  This flag
-                   is on by default.
+                   something like `"sudo sudo /bin/sh"'.  This
+                   flag is on by default.
 
        log_host    If set, the hostname will be logged in the
                    (non-syslog) ssssuuuuddddoooo log file.  This flag is off
@@ -312,61 +312,61 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        shell_noargs
                    If set and ssssuuuuddddoooo is invoked with no arguments
-                   it acts as if the -s flag had been given.
+                   it acts as if the `-s' flag had been given.
                    That is, it runs a shell as root (the shell is
-                   determined by the SHELL environment variable
+                   determined by the `SHELL' environment variable
                    if it is set, falling back on the shell listed
                    in the invoking user's /etc/passwd entry if
                    not).  This flag is off by default.
 
-       set_home    If set and ssssuuuuddddoooo is invoked with the -s flag
-                   the HOME environment variable will be set to
+       set_home    If set and ssssuuuuddddoooo is invoked with the `-s' flag
+                   the `HOME' environment variable will be set to
                    the home directory of the target user (which
 
 
 
-1/Apr/2000                    1.6.3                             5
+April  7, 2000                1.6.3                             5
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
-                   is root unless the -u option is used).  This
-                   effectively makes the -s flag imply -H.  This
-                   flag is off by default.
+                   is root unless the `-u' option is used).  This
+                   effectively makes the `-s' flag imply `-H'.
+                   This flag is off by default.
 
-       path_info   Normally, ssssuuuuddddoooo will tell the user when a
-                   command could not be found in their $PATH.
+       path_info   Normally, ssssuuuuddddoooo will tell the user when a com­
+                   mand could not be found in their `$PATH'.
                    Some sites may wish to disable this as it
                    could be used to gather information on the
                    location of executables that the normal user
                    does not have access to.  The disadvantage is
                    that if the executable is simply not in the
-                   user's $PATH, ssssuuuuddddoooo will tell the user that
+                   user's `$PATH', ssssuuuuddddoooo will tell the user that
                    they are not allowed to run it, which can be
                    confusing.  This flag is off by default.
 
-       fqdn        Set this flag if you want to put fully
-                   qualified hostnames in the _s_u_d_o_e_r_s file.  Ie:
-                   instead of myhost you would use
-                   myhost.mydomain.edu.  You may still use the
-                   short form if you wish (and even mix the two).
-                   Beware that turning on _f_q_d_n requires ssssuuuuddddoooo to
-                   make DNS lookups which may make ssssuuuuddddoooo unusable
-                   if DNS stops working (for example if the
-                   machine is not plugged into the network).
-                   Also note that you must use the host's
-                   official name as DNS knows it.  That is, you
-                   may not use a host alias (CNAME entry) due to
-                   performance issues and the fact that there is
-                   no way to get all aliases from DNS.  If your
-                   machine's hostname (as returned by the
-                   hostname command) is already fully qualified
-                   you shouldn't need to set _f_q_f_n.  This flag is
-                   off by default.
+       fqdn        Set this flag if you want to put fully quali­
+                   fied hostnames in the _s_u_d_o_e_r_s file.  Ie:
+                   instead of myhost you would use myhost.mydo­
+                   main.edu.  You may still use the short form if
+                   you wish (and even mix the two).  Beware that
+                   turning on _f_q_d_n requires ssssuuuuddddoooo to make DNS
+                   lookups which may make ssssuuuuddddoooo unusable if DNS
+                   stops working (for example if the machine is
+                   not plugged into the network).  Also note that
+                   you must use the host's official name as DNS
+                   knows it.  That is, you may not use a host
+                   alias (`CNAME' entry) due to performance
+                   issues and the fact that there is no way to
+                   get all aliases from DNS.  If your machine's
+                   hostname (as returned by the `hostname' com­
+                   mand) is already fully qualified you shouldn't
+                   need to set _f_q_f_n.  This flag is off by
+                   default.
 
        insults     If set, ssssuuuuddddoooo will insult users when they enter
                    an incorrect password.  This flag is off by
@@ -374,15 +374,15 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        requiretty  If set, ssssuuuuddddoooo will only run when the user is
                    logged in to a real tty.  This will disallow
-                   things like "rsh somehost sudo ls" since
+                   things like `"rsh somehost sudo ls"' since
                    _r_s_h(1) does not allocate a tty.  Because it is
                    not possible to turn of echo when there is no
                    tty present, some sites may with to set this
                    flag to prevent a user from entering a visible
                    password.  This flag is off by default.
 
-       env_editor  If set, vvvviiiissssuuuuddddoooo will use the value of the
-                   EDITOR or VISUAL environment variables before
+       env_editor  If set, vvvviiiissssuuuuddddoooo will use the value of the EDI­
+                   TOR or VISUAL environment variables before
                    falling back on the default editor list.  Note
                    that this may create a security hole as it
                    allows the user to run any arbitrary command
@@ -391,19 +391,19 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                             6
+April  7, 2000                1.6.3                             6
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
-                   in the editor variable.  vvvviiiissssuuuuddddoooo will then only
-                   use the EDITOR or VISUAL if they match a value
-                   specified in editor.  This flag is off by
-                   default.
+                   in the `editor' variable.  vvvviiiissssuuuuddddoooo will then
+                   only use the EDITOR or VISUAL if they match a
+                   value specified in `editor'.  This flag is off
+                   by default.
 
        rootpw      If set, ssssuuuuddddoooo will prompt for the root password
                    instead of the password of the invoking user.
@@ -416,19 +416,19 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                    default.
 
        targetpw    If set, ssssuuuuddddoooo will prompt for the password of
-                   the user specified by the -u flag (defaults to
-                   root) instead of the password of the invoking
-                   user.  This flag is off by default.
+                   the user specified by the `-u' flag (defaults
+                   to root) instead of the password of the invok­
+                   ing user.  This flag is off by default.
 
-       set_logname Normally, ssssuuuuddddoooo will set the LOGNAME and USER
-                   environment variables to the name of the
-                   target user (usually root unless the -u flag
-                   is given).  However, since some programs
+       set_logname Normally, ssssuuuuddddoooo will set the `LOGNAME' and
+                   `USER' environment variables to the name of
+                   the target user (usually root unless the `-u'
+                   flag is given).  However, since some programs
                    (including the RCS revision control system)
-                   use LOGNAME to determine the real identity of
-                   the user, it may be desirable to change this
-                   behavior.  This can be done by negating the
-                   set_logname option.
+                   use `LOGNAME' to determine the real identity
+                   of the user, it may be desirable to change
+                   this behavior.  This can be done by negating
+                   the set_logname option.
 
        use_loginclass
                    If set, ssssuuuuddddoooo will apply the defaults specified
@@ -457,20 +457,20 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                             7
+April  7, 2000                1.6.3                             7
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        timestamp_timeout
                    Number of minutes that can elapse before ssssuuuuddddoooo
                    will ask for a passwd again.  The default is
-                   5, set this to 0 to always prompt for a
-                   password.
+                   5, set this to 0 to always prompt for a pass­
+                   word.
 
        passwd_timeout
                    Number of minutes before the ssssuuuuddddoooo password
@@ -484,9 +484,9 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
        SSSSttttrrrriiiinnnnggggssss:
 
        mailsub     Subject of the mail sent to the _m_a_i_l_t_o user.
-                   The escape %h will expand to the hostname of
-                   the machine.  Default is "*** SECURITY
-                   information for %h ***".
+                   The escape `%h' will expand to the hostname of
+                   the machine.  Default is "*** SECURITY infor­
+                   mation for %h ***".
 
        badpass_message
                    Message that is displayed if a user enters an
@@ -494,21 +494,21 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                    try again." unless insults are enabled.
 
        timestampdir
-                   The directory in which ssssuuuuddddoooo stores its
-                   timestamp files.  The default is _@_T_I_M_E_D_I_R_@.
+                   The directory in which ssssuuuuddddoooo stores its times­
+                   tamp files.  The default is _/_v_a_r_/_r_u_n_/_s_u_d_o.
 
        passprompt  The default prompt to use when asking for a
-                   password; can be overridden via the -p option
-                   or the SUDO_PROMPT environment variable.
-                   Supports two escapes: "%u" expands to the
-                   user's login name and "%h" expands to the
-                   local hostname.  The default value is
-                   "Password:".
+                   password; can be overridden via the `-p'
+                   option or the `SUDO_PROMPT' environment vari­
+                   able. Supports two escapes: "%u" expands to
+                   the user's login name and "%h" expands to the
+                   local hostname.  The default value is "Pass­
+                   word:".
 
        runas_default
-                   The default user to run commands as if the -u
-                   flag is not specified on the command line.
-                   This defaults to "root".
+                   The default user to run commands as if the
+                   `-u' flag is not specified on the command
+                   line.  This defaults to "root".
 
        syslog_goodpri
                    Syslog priority to use when user authenticates
@@ -523,19 +523,19 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                             8
+April  7, 2000                1.6.3                             8
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
                    choose the editor that matches the user's USER
                    environment variable if possible, or the first
-                   editor in the list that exists and is
-                   executable.  The default is the path to vi on
+                   editor in the list that exists and is exe­
+                   cutable.  The default is the path to vi on
                    your system.
 
        SSSSttttrrrriiiinnnnggggssss tttthhhhaaaatttt ccccaaaannnn bbbbeeee uuuusssseeeedddd iiiinnnn aaaa bbbboooooooolllleeeeaaaannnn ccccoooonnnntttteeeexxxxtttt:
@@ -553,7 +553,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
                    at configure time.
 
        mailerflags Flags to use when invoking mailer. Defaults to
-                   -t.
+                   `-t'.
 
        mailto      Address to send warning and erorr mail to.
                    Defaults to "root".
@@ -565,10 +565,10 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        secure_path Path used for every command run from ssssuuuuddddoooo.  If
                    you don't trust the people running ssssuuuuddddoooo to
-                   have a sane PATH environment variable you may
-                   want to use this.  Another use is if you want
-                   to have the "root path" be separate from the
-                   "user path."  This is not set by default.
+                   have a sane `PATH' environment variable you
+                   may want to use this.  Another use is if you
+                   want to have the "root path" be separate from
+                   the "user path."  This is not set by default.
 
        verifypw    This option controls when a password will be
                    required when a user runs ssssuuuuddddoooo with the ----vvvv.
@@ -589,13 +589,13 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                             9
+April  7, 2000                1.6.3                             9
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
                        always      The user must always enter a password to use
@@ -626,15 +626,14 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
        When logging via _s_y_s_l_o_g(3), ssssuuuuddddoooo accepts the following
        values for the syslog facility (the value of the ssssyyyysssslllloooogggg
-       Parameter): aaaauuuutttthhhhpppprrrriiiivvvv (if your OS supports it), aaaauuuutttthhhh,
-       ddddaaaaeeeemmmmoooonnnn, uuuusssseeeerrrr, llllooooccccaaaallll0000, llllooooccccaaaallll1111, llllooooccccaaaallll2222, llllooooccccaaaallll3333, llllooooccccaaaallll4444,
-       llllooooccccaaaallll5555, llllooooccccaaaallll6666, and llllooooccccaaaallll7777.  The following syslog
-       priorities are supported: aaaalllleeeerrrrtttt, ccccrrrriiiitttt, ddddeeeebbbbuuuugggg, eeeemmmmeeeerrrrgggg, eeeerrrrrrrr,
-       iiiinnnnffffoooo, nnnnoooottttiiiicccceeee, and wwwwaaaarrrrnnnniiiinnnngggg.
+       Parameter): aaaauuuutttthhhhpppprrrriiiivvvv (if your OS supports it), aaaauuuutttthhhh, ddddaaaaeeee­­­­
+       mmmmoooonnnn, uuuusssseeeerrrr, llllooooccccaaaallll0000, llllooooccccaaaallll1111, llllooooccccaaaallll2222, llllooooccccaaaallll3333, llllooooccccaaaallll4444, llllooooccccaaaallll5555,
+       llllooooccccaaaallll6666, and llllooooccccaaaallll7777.  The following syslog priorities are
+       supported: aaaalllleeeerrrrtttt, ccccrrrriiiitttt, ddddeeeebbbbuuuugggg, eeeemmmmeeeerrrrgggg, eeeerrrrrrrr, iiiinnnnffffoooo, nnnnoooottttiiiicccceeee,
+       and wwwwaaaarrrrnnnniiiinnnngggg.
 
        UUUUsssseeeerrrr SSSSppppeeeecccciiiiffffiiiiccccaaaattttiiiioooonnnn
 
-
         User_Spec ::= User_list Host_List '=' User_List Cmnd_Spec_List \
                       (':' User_Spec)*
 
@@ -655,23 +654,24 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
 
 
-1/Apr/2000                    1.6.3                            10
+
+April  7, 2000                1.6.3                            10
 
 
 
 
 
-sudoers(4)                 FILE FORMATS                sudoers(4)
+sudoers(4)             MAINTENANCE COMMANDS            sudoers(4)
 
 
        RRRRuuuunnnnaaaassss____SSSSppppeeeecccc
 
-       A Runas_Spec is simply a Runas_List (as defined above)
+       A `Runas_Spec' is simply a `Runas_List' (as defined above)
        enclosed in a set of parentheses.  If you do not specify a
-       Runas_Spec in the user specification, a default Runas_Spec
-       of rrrrooooooootttt will be used.  A Runas_Spec sets the default for
-       commands that follow it.  What this means is that for the
-       entry:
+       `Runas_Spec' in the user specification, a default
+       `Runas_Spec' of rrrrooooooootttt will be used.  A `Runas_Spec' sets
+       the default for commands that follow it.  What this means
+       is that for the entry:
 
         dgb    boulder = (operator) /bin/ls, /bin/kill, /usr/bin/who
 
@@ -680,7 +680,7 @@ sudoers(4)                 FILE FORMATS                sudoers(4)
 
            sudo -u operator /bin/ls.
 
-       It is also possible to override a Runas_Spec later on in
+       It is also possible to override a `Runas_Spec' later on in
        an entry.  If we modify the entry like so:
 
         dgb    boulder = (operator) /bin/ls, (root) /bin/kill, /usr/bin/lprm
